migrate_drupal_ui.upgrade:
  path: '/upgrade'
  defaults:
    _form: '\Drupal\migrate_drupal_ui\Form\MigrateUpgradeForm'
    _title: 'Upgrade'
  requirements:
    _custom_access: '\Drupal\migrate_drupal_ui\MigrateAccessCheck::checkAccess'
  options:
    _admin_route: TRUE

migrate_drupal_ui.log:
  path: '/upgrade/log'
  defaults:
      _controller: '\Drupal\migrate_drupal_ui\Controller\MigrateController::showLog'
  requirements:
    _custom_access: '\Drupal\migrate_drupal_ui\MigrateAccessCheck::checkAccess'
  options:
    _admin_route: TRUE
